{% extends 'user.html.twig' %}

{% block title %}paiement{% endblock %}

{% block body %}
<form name="form" method="post" action="/payzenRedirectForm/PaymentLyra">
    <div id="form">
        <div class="form-group">
            <label for="form_amount" class="required">Amount</label>
            <input type="text" id="form_amount" name="form[cotisation.libelleCotisation]" required="required" class="form-control"
                value="1000000">
        </div>
        <input type="hidden" id="form_capture_delay" name="form[capture_delay]" value="7">
        <div class="form-group">
            <label for="form_contrib" class="required">Contrib</label>
            <input type="text" id="form_contrib" name="form[contrib]" required="required" class="form-control"
                value="TestContrib">
       </div>
       <input type="hidden" id="form_currency" name="form[currency]" value="170">
       <div class="form-group"><label for="form_cust_address" class="required">Cust address</label><input type="text"
                id="form_cust_address" name="form[cust_address]" required="required" class="form-control"
                value="TestAddress"></div>
       <div class="form-group"><label for="form_cust_city" class="required">Cust city</label><input type="text"
                id="form_cust_city" name="form[cust_city]" required="required" class="form-control" value="TestCity">
       </div>
       <div class="form-group"><label for="form_cust_country" class="required">Cust country</label><input type="text"
                id="form_cust_country" name="form[cust_country]" required="required" class="form-control" value="FR">
       </div>
       <div class="form-group"><label for="form_cust_email" class="required">Cust email</label><input type="text"
                id="form_cust_email" name="form[cust_email]" required="required" class="form-control"
                value="testemail@test.com"></div>
       <div class="form-group"><label for="form_cust_last_name" class="required">Cust last name</label><input
                type="text" id="form_cust_last_name" name="form[cust_last_name]" required="required"
                class="form-control" value="TestLastName"></div>
       <div class="form-group"><label for="form_cust_first_name" class="required">Cust first name</label><input
                type="text" id="form_cust_first_name" name="form[cust_first_name]" required="required"
                class="form-control" value="TestName"></div>
       <div class="form-group"><label for="form_cust_phone" class="required">Cust phone</label><input type="text"
                id="form_cust_phone" name="form[cust_phone]" required="required" class="form-control"
                value="33333333333333"></div>
       <div class="form-group"><label for="form_language" class="required">Language</label><input type="text"
                id="form_language" name="form[language]" required="required" class="form-control" value="es"></div>
       <input type="hidden" id="form_order_id" name="form[order_id]" value="820f1e8b7bde43fd95e18e3eac6e5644"><input
            type="hidden" id="form_return_mode" name="form[return_mode]" value="GET">
       <div class="form-group"><label for="form_cust_id" class="required">Cust id</label><input type="text"
                id="form_cust_id" name="form[cust_id]" required="required" class="form-control" value="1"></div>
       <div class="form-group"><label for="form_ship_to_city" class="required">Ship to city</label><input type="text"
                id="form_ship_to_city" name="form[ship_to_city]" required="required" class="form-control"
                value="TestCity"></div>
       <div class="form-group"><label for="form_ship_to_country" class="required">Ship to country</label><input
                type="text" id="form_ship_to_country" name="form[ship_to_country]" required="required"
                class="form-control" value="FR"></div>
       <div class="form-group"><label for="form_ship_to_first_name" class="required">Ship to first name</label><input
                type="text" id="form_ship_to_first_name" name="form[ship_to_first_name]" required="required"
                class="form-control" value="TestName"></div>
       <div class="form-group"><label for="form_ship_to_street" class="required">Ship to street</label><input
                type="text" id="form_ship_to_street" name="form[ship_to_street]" required="required"
                class="form-control" value="TestStreet"></div>
       <div class="form-group"><label for="form_ship_to_zip" class="required">Ship to zip</label><input type="text"
                id="form_ship_to_zip" name="form[ship_to_zip]" required="required" class="form-control" value="75000">
       </div>
       <div class="form-group"><label for="form_shipping_amount" class="required">Shipping amount</label><input
                type="text" id="form_shipping_amount" name="form[shipping_amount]" required="required"
                class="form-control" value="1000"></div>
       <div class="form-group"><label for="form_tax_rate" class="required">tax rate %</label><input type="text"
                id="form_tax_rate" name="form[tax_rate]" required="required" class="form-control" value="19"></div>
       <input type="hidden" id="form_page_action" name="form[page_action]" value="PAYMENT">
       <div class="form-group"><button type="submit" id="form_Proced_checkout" name="form[Proced_checkout]"
                class="btn-primary btn">Checkout</button></div><input type="hidden" id="form__token" name="form[_token]"
            value="X-ff0X8M8UhjdwamkRu4VR1YQaB4TaGjpuAFfriLxJs">
    </div>
</form>
{% endblock %}